#include "DBDBotStateInfo.h"


FDBDBotStateInfo::FDBDBotStateInfo()
{
	this->Name = FText::GetEmpty();
	this->Index = 0;
	this->IsReplacement = false;
	this->ReplacementScoreCategoryInfo = TArray<FDBDScoreCategoryInfo>();
	this->LocalReplacementState = EBotReplacementState::NotReplacedWithBot;
}
